[BGAnimation]
LengthSeconds=15

[Layer1]
File=demo.gif
Type=0
Command=x,320;y,400;diffusealpha,0;zoom,1.3;decelerate,0.5;diffusealpha,1;zoom,1;accelerate,0.5;diffusealpha,0;zoom,1.3
CommandRepeatSeconds=2
